×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese gestellt werden.
Aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern. Eröffnet dazu bitte ein eigenes neues Thema.

Question [Solved]Premature end of script headers: index.php

More
11 years 10 months ago - 11 years 10 months ago #1 by Josef
Wunder der Technik,
habe K153 neu installiert; nun scheint das Problem beseitigt.
Danke


Hallo,
ich habe vor einigen Tagen die 1.5er Version eingespielt und alles hat scheinbar problemlos funktioniert. Heute Abend hatte ich Zeit ein wenig herumzuspielen und musste feststellen, dass, wenn ich als Gast mir einen Foreneintrag anschaue und dann auf das Register "Aktuell" klicke bekomme ich die Fehlermeldung: Premature end of script headers: index.php
Kann mir bitte jemand sagen was ich falsch gemacht habe und wie ich diesen Fehler beseitigen kann. Einfach die Sicherung zurückspielen möchte ich (noch) nicht, denn ich habe in der Zwischenzeit schon viele Änderungen durchgeführt.
Es wäre nett, wenn mir jemand helfen könnte.
Danke schön
Seite: www.pharmastudies.eu
Last edit: 11 years 10 months ago by Josef. Reason: Problem gelöst !?!

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.072 seconds